* {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.task-list {
  max-width: 500px;
  width: 100%;
}

#start-message {
  margin: 10px;
}

.task {
  display: flex;
  align-items: center;
  border: 1px solid gray;
  padding: 3px 8px;
  margin: 2px 10px;
  justify-content: space-between;
}

.task p {
  margin-left: 4px;
  flex-grow: 1;
}

.delete-btn {
  background-color: #ff4d4d;
  color: white;
  border: none;
  border-radius: 4px;
  padding: 2px 6px;
  cursor: pointer;
  margin-left: 10px;
}

.delete-btn:hover {
  background-color: #cc0000;
}

.completed {
  background-color: green;
  color: white;
}

.completed p {
  text-decoration: line-through;
}

.input-panel {
  max-width: 500px;
  width: 100%;
  margin: 8px;
  padding: 2px;
}

.input-panel button {
  padding: 4px;
  width: 25%;
}

.input-panel input {
  height: 23px;
  padding-left: 4px;
  width: 65%;
}